

       README for Meadow users


  If you want to use with Meadow, you should read this Document.

1. How to install to Meadow on MS-Windows

  1) You must install "cygwin" system before installing Oneliner.
     And you need these tools.
       - texinfo
       - make
       - perl (version 5 or later)

  2) Do "./configure" on cygwin system with some switchs as follows:
       --prefix=/cygdrive/c/Meadow/1.14
       --with-emacs=meadow
       --with-lispdir=/cygdrive/c/Meadow/site-lisp
       (and the drive-letter must be change, if you need.)

  3) Do "make ; make install" on cygwin system.

2. How to setup (after installing)

  1) Add this line to ".emacs"
       (require 'oneliner)

  2) Please set the environment variable 'TMPDIR'.
     The one of examples with 'bash' shell is as follows:
       export TMPDIR "c:/tmp/oneliner.tmp"
